import os, asyncio
from dotenv import load_dotenv

load_dotenv()

from fastapi import FastAPI
from src.modules.router import router as modulesrouter
from src.variables.router import router as variablesrouter

import scripts.timer



app = FastAPI(root_path="/api")


app.include_router(router=modulesrouter)
app.include_router(router=variablesrouter)
