from fastapi import APIRouter

from src.modules.RTD8.router import router as RTD8Router
from src.modules.Rel4HVI4.router import router as Rel4HVI4Router
from src.modules.IndustrialAutomation.router import router as IndustrialAutomationRouter





router = APIRouter(prefix="/modules")

router.include_router(router=RTD8Router)
router.include_router(router=Rel4HVI4Router)
router.include_router(router=IndustrialAutomationRouter)